﻿/*  HTML5 Boilerplate  */  




html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
b, strong {font-weight: bolder;}
legend{display:none;}
i{font-style: italic;}
details, figcaption, figure,
footer, hgroup, menu, nav, section {display: block; height:100px;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font-size:13px; *font-size:small; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; } 
select, input, textarea, button { font:99%; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
html { overflow-y: scroll; background-color: #CACACC; }
a:hover, a:active { outline: none; }
ul, ol {}
ol { list-style-type: decimal; }
small { font-size: 85%; }
strong, th { font-weight: bold; color:#000;}
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
input[type="button"], input[type="submit"], input[type="image"], button{color:#444;}
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {  }
::-moz-selection{ background: #233D73; color:#fff; text-shadow: none; }
::selection { background:#233D73; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #233D73; }
button {  width: auto; overflow: visible; }
body, select, input, textarea {  color: #575754; line-height:1.4em; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a, a:active, a:visited { color: #000; text-decoration: underline; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 95%;}
a.external-link-new-window{color: #000;}
a:hover { color: #333333; }
/**
 * Primary styles
 *
 * Author: 
 */
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clearer{font-size:0px;line-height:0px;clear:both;}
@media all and (orientation:portrait) {
}
@media all and (orientation:landscape) {
}
@media screen and (max-device-width: 480px) {
  /*html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }*/
}
@media print {
  /** { background: transparent !important; color: white !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } */
}
/*  HTML5 Boilerplate  END */
body{
  background: #F1F1F1 url( images_structure/site-bg.jpg) repeat-x left top;
}
#wrapper {
    background: url( images_structure/footer-bg.jpg) repeat-x left bottom;
}
#header {
    width: 939px;
    margin: 0 auto;
}
#header h1 {
    /*background: url( images_structure/pepperl_fuchs_logo.png) no-repeat 0 15px; mwolf*/
    width: 280px;
    height: 48px;
    float: left;
}

#header-logo {

    float:left;
}

#footer-logo {
    padding-top:25px;
    float:left;
}

#header h1 a.link-to-home{
  width: 280px;
    height: 48px;
    display:block;
}

#header h1 span {
    visibility: hidden;
    font-size:0px;
    line-height:0px;
}
#print-logo{
  display:none;
}


header hgroup {
    position: relative;
}

#headercolleft {
padding-top:12px;
display:inline-block;
float:left;

}
#headercolright {
    position: absolute;
    right: 0;
    text-align: right;
    width: 280px;
margin-top:9px;
}
.metanav {
    float: left;
    line-height: 32px;
    width: 100%;
}

#headercolright .location{height:20px;margin:23px 0px 11px 0px;}
#headercolright .welcome{
  float:left;
  width:167px;
  color: #00A886;
  font-size:12px;
  padding:0px 0px 0px 3px;
}
#header{
  position:relative;
  z-index:50;
}
#headercolright .styled-select select { 
    background: transparent;
    width: 123px;
    padding: 0px 0px 0px 0px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    height: 20px;
    border:0;
    font-size:12px;
    line-height:1em;
    vertical-align:top;
    outline:none;
}
#headercolright .styled-select select option{
  border:none;
  /*background-color: #259e6d;*/  
}
#header .styled-select {
    float: left;
    width: 102px;
    height: 20px;
    padding:0;
    overflow: hidden;
    background: url( images_structure/dropdown_arrow-white.jpg) no-repeat right #5B6376;
    position:relative;
    outline:none;
}

#header .welcome_text{
  position:absolute;
  color:#7A7F92;
  top:81px;
  left:0;
  font-size:12px;
}

#header .warningalert{
  position:absolute;
  color:#ff6600;
  top:59px;
  left:0;
  font-size:12px;
    width: 540px;
}
#header .warningalert p a{
  color:#ff6600;
}
#cookiesmessage {
    display: none;
}

#header ul {
    list-style-type: none;
}
#header li {
    display: block;
    float: left;
}

header #searchform {
    float: right;
    padding-top: 5px;
}

header #searchform label {
    display: none !important;
}
.megaMenu ul {
    z-index: 9999 !important;
}

#meta-navi li{
  	background: url( images_structure/meta-border.jpg) no-repeat right 11px;
 	display: block;
    float: right;
    height: 21px;
    padding: 0 5px;
}
#meta-navi li.last{
  padding-right:8px;
  background:none;
}
#meta-navi li a{
  color:#575754;
  text-decoration:none;
font-size:12px;
}
.search-container{
  margin:0px 0px 8px 0px;
}
input.keyword-input{
  width:156px;
  height:15px;
  margin-right:0px;
  padding: 3px 10px 2px 3px;
  font-size:12px;
  line-height:14px;
  color:#575754;
  border:0;  
}
input.keyword-button{
  background: url( images_structure/search-button-long.jpg) no-repeat left top;
  width:102px;
  height:20px;
  padding: 0 0 0 10px;
  text-align: left;  margin:0px 0px 0px -3px;
  font-size:12px;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  /*line-height:0px;
  text-indent: -999em;*/
  border:none;
  color: #FFFFFF;
}
.searchwhere{  
  vertical-align:bottom;
  font-size:12px;
  line-height:13px;
  height:15px;
}
.searchwhere label{
  vertical-align:bottom;
}
.searchwhere input{
  height:13px;
  width:13px;
  font-size:12px;
  line-height:12px;
  vertical-align:top;
}
#searchmsg {
  width: 400px;
  margin-left: -404px;
  margin-top: 1px;
  float: left;
  font-size:12px;
  color:#ff6600;
  text-align: right;
}
#searchopt {
  background: url( images_structure/dropdown_arrow.png) no-repeat right #BFBFBF;
  width: 102px;
  overflow: hidden;
  outline: medium none;
  margin-left: -106px;
  margin-top: 1px;
  float: left;
  font-size:12px;
  text-align: right;
}
#searchopt select {
  background: transparent;
  border: 0;
  outline: medium none;
  height: 20px;
  width: 123px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#575754;
}
.navi-container{
  height:28px;
  padding:0px 0px 0px 0px;
  clear:both;
  position:relative;
  width:939px;
  margin:0;
  top:0;
}
#navi{
  list-style:none outside;
  padding:0;
  margin:0;
  height:35px;
  overflow:hidden;
  z-index: 1000;
  width:939px;  
}
#navi li{
  margin:0px 0px 0px -7px;
}

#navi li a {
    color: #FFFFFF;
    display: block;
    height: 35px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#navi li #tnavi_left{
  display:block;
  height:35px;  
  margin:0;
  padding:0px;
  text-decoration:none;
  color:#FFF;
  background: url( images_structure/mainnav-left-bg.png) no-repeat left top;
}
#navi li #tnavi_left:hover, #navi li.level1enter #tnavi_left{
  background: url( images_structure/mainnav-left-active-bg.png) no-repeat left top;
}
#navi li #tnavi_left #tnavi_right{
  display:block;
  height:31px;
  padding:4px 40px 0px 27px;
  background: url( images_structure/mainnav-right-bg.jpg) no-repeat right top;
  cursor:default;
  font-size:14px;
}
#navi li #tnavi_left:hover #tnavi_right, #navi li.level1enter #tnavi_left #tnavi_right{
  background: url( images_structure/mainnav-right-active-bg.jpg) no-repeat right top;
}
#navi li.nosub #tnavi_left{
  height: 28px !important;
}
#navi li.nosub #tnavi_left #tnavi_right{
  height: 24px !important;
}

#navi li #clickable{
  display:block;
  height:28px;  
  margin:0;
  padding:0px;
  text-decoration:none;
  color:#FFF;
  background: url( images_structure/mainnav-left-bg.png) no-repeat left top;
}
#navi li #clickable:hover, #navi li.level1enter #clickable{
  background: url( images_structure/mainnav-left-active-bg.png) no-repeat left top;
}
#navi li #clickable span{
  display:block;
  height:23px;
  padding:4px 40px 0px 27px;
  background: url( images_structure/mainnav-right-bg.jpg) no-repeat right top;
  cursor:pointer;
  font-size:14px;
}
#navi li #clickable:hover span, #navi li.level1enter #clickable span{
  background: url( images_structure/mainnav-right-active-bg.jpg) no-repeat right top;
}
#navi li.nosub #clickable{
  height: 28px !important;
}
#navi li.nosub #clickable span{
  height: 24px !important;
}

/* Level 2 */
#navi li ul.lvl2{

  top:0px;
  width:661px;
  list-style:none inside;
  margin:0;
  padding:0;
  width:325px;
  background: url( images_structure/mainnav-bg.png) no-repeat left top;
  overflow:auto;
}
#navi li div.lvl2-container{
  display:none;
  position:absolute;
  background: url( images_structure/mainnav-bg.png) no-repeat left bottom;
  width:325px;
  /* top:34px;*/
  top:28px;
  z-index:80;
  padding:0px 0px 33px 0px;
  margin-left: 7px;
}
#navi li ul.lvl2 li{
  margin:0px 0px 0px 0px;
  width: 324px;
}
#navi li ul.lvl2 li a{
  background: transparent;
  font-size:15px;
  font-weight:bold;
  padding:7px 0px 0px 42px;
  background:url( images_structure/arrow-lvl2.png) no-repeat 25px 14px;
  height:26px;
}
#navi li ul.lvl2 li a:hover{
  background:url( images_structure/arrow-lvl2.png) no-repeat 25px 14px;
}
#navi li ul.lvl3{
  padding:8px 0px 0px 25px;
  margin:0;
  background:none;
  list-style:none inside;
}
#navi li ul.lvl3 li{
  display:block;
  height:auto;
  float:none;
  width:auto;
  clear:both;
  margin:0;
  padding:0;
  text-align:left;
  left:0;
}
#navi li ul.lvl3 li span{
  padding:0px 9px 0px 0px;
  margin:0;
  background: url( images_structure/plus-lvl3.png) no-repeat left 5px;
  cursor:pointer;
  height:16px;
  left:0;
  float:left;
  width:8px;
}
#navi li ul.lvl3 li span.toggleopen{
  background: url( images_structure/minus-lvl3.png) no-repeat left 5px;
}
#navi li ul.lvl3 li span.toggleempty{
  background: url( images_structure/empty-lvl3.png) no-repeat left 5px;
  cursor:default;
}
#navi li ul.lvl3 li span img{
  cursor:pointer;
  left:0;
}
#navi li ul.lvl3 li a{
  margin:0px 0px 3px 0px;
  font-size:12px;
  font-weight:normal;
  height:auto;
  display:block;
  background:none;
  float:left;
  background: url( images_structure/arrow-lvl4.png) no-repeat 5px 8px;
  padding:0px 15px 0px 16px;
}
#navi li ul.lvl3 li a:hover{
  background: #00A886 url( images_structure/arrow-lvl4.png) no-repeat 5px 8px;
}
#navi li ul.lvl4{
  padding:0px 0px 0px 12px;
  margin:0;
  background:none;
  display:none;
}
#navi li ul.lvl4 li{
  
}
#navi li ul.lvl4 li a{
  background: url( images_structure/arrow-lvl4.png) no-repeat 5px 8px;
  padding:0px 15px 0px 16px;
}
#navi li ul.lvl4 li a:hover{
  background: #1c9a67 url( images_structure/arrow-lvl4.png) no-repeat 5px 8px;
}
#navi li:hover div.lvl2-container, #navi li.sfhover div.lvl2-container, #navi li.level1enter div.lvl2-container{
  display:block;
}
#navi li:hover div.lvl2-container ul li:hover{
  background:none;
}
.print-container{
/*  position:absolute; */
  right:0;
  bottom:6px;
}
.print-icon{
  background: url( images_structure/print.jpg) no-repeat right top;
  color:#575754;
  padding:0px 24px 0px 0px;
  text-decoration:none;
}
.content-area{
  width:940px;
  margin:0 auto;
  clear:both;
  min-height: 536px;
}
.content-area-home{
    background-color: #FFFFFF;
}
.breadcrumb{
    height: 25px;
    padding-left: 19px;
    padding-right: 10px;
    padding-top: 8px; 
    font-size:12px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:active{
  color:#5b6377;
  text-decoration:none;
}
.breadcrumb a.current{
  color:#333;
}
.content-left{
  width:218px;
  float:left;
  color:#FFF;
}
.content-left h2{font-size:28px;margin:0px;padding:0px 0px 20px 0px;color:white;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.content-left ul, .content-left ol{padding:0 0 0 15px;margin:0;list-style:square outside;}
.content-left ul li, .content-left ol li{padding-bottom:5px;}
.content-left a, .content-left a:active, .content-left a:visited{color:#FFF;}

.green-box{
  background: url( images_structure/green-box-bg.jpg) no-repeat left top;
  height:209px;
  padding:16px;
  margin:0px 0px 5px 0px;
}

.blue-box{
  background: url( images_structure/blue-box-bg.jpg) no-repeat left top;
  height:209px;
  padding:16px;
  margin:0px 0px 5px 0px;
}
.content-right{
  width:700px;
  float:right;
  z-index: 40;
}
.content-right h1{
  font-size:28px;
  line-height:1em;
  font-weight:bold;
  padding-bottom:5px;
  color:#333333;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.content-right h2{
  font-size:24px;
  line-height:1em;
  font-weight:normal;
  padding-bottom:5px;
  color:#333333;
}

ul#megaUber {
    position: relative !important;
}

ul#megaUber li > .sub-menu.sub-menu-1{
	position:absolute!important;
}
.content-right p{
    padding-bottom:8px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align: justify;
}
#stage{
  margin-bottom:40px;
  padding:0;
  height:269px;
  width:700px;
  position:relative;
}
#stage ul{
  position:absolute;
  top:244px;
  overflow:hidden;
}
#stage h3{
    font-size: 20px;
}
.stage-image{
  width:700px;
  height:269px;
  overflow:hidden;
}
.stage-image img{
  width:100%;
}
.ui-tabs-panel .data{
  position:absolute;  
  padding:10px 15px;
  color:#FFF;
  width:670px;
}
.ui-tabs-panel .upper_right{
  text-align:right;
  top:0px;
}
.ui-tabs-panel .upper_left{
  text-align:left;
  top:0px;
}
.ui-tabs-panel .lower_left{
  text-align:left;
  bottom:20px;  
}
.ui-tabs-panel .lower_right{
  text-align:right;
  bottom:20px;  
}
.ui-tabs-panel .no_headline{
  display:none;
}
.ui-tabs-panel .data h2{
  font-size:28px;
  line-height:1em;
  margin-bottom:10px;
  color:#FFF;
  padding:0;
}
.ui-tabs-panel .data a{
  color:#FFF;
}
.stage_text_light {
    color: #FFFFFF !important;
}
.stage_text_light * {
    color: #FFFFFF !important;
}
.stage_text_dark {
    color: #333333 !important;
}
.stage_text_dark * {
    color: #333333 !important;
}
.twobox{
  width:100%;
}
.twobox .boxleft{
  float:left;
  width:341px;
}
.twobox h1{
  background: url( images_structure/box-header-bg.jpg) no-repeat right bottom;
  padding-bottom:18px;
  margin-bottom:10px;
}
.twobox h2{
  padding-bottom:10px;
}
.twobox p{
  color:#505a5a;
}
.twobox a, .twobox a:active, .twobox a:visited{
  color:#00A886;
}
.twobox .boxright{
  float:none;
  width:645px;
}
.footer-container{
  clear:both;
  height:167px;
  width:100%;
  margin:0 auto;
  padding-bottom:20px;
background:#CACACC;
}
.footer-container .copyright, .footer-container .copyright a, .footertext, .footertext a{
  font-size:10px;
  color:#5B6377;
  clear:both;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer-container .socialmedia{
  height:0px;
  padding:0px 0px 30px 0px;
}
.footer-left{
  float:left;
  width: 218px;
 /* padding:25px 0px 0px 0px;*/
padding: 28px 15px 0 0;
}
.footer-right{
  float:right;
  width: 700px;
 /* padding:21px 0px 0px 0px;*/
padding: 21px 0 0;

}
.footernavi{
  height: 56px;
}
.footernavi ul{
  list-style: none inside;
  margin:0;
  padding:0px 0px 5px 0px;
}
.footernavi ul li{
  float:left;
  background: url( images_structure/footer-navi-bg-grey.jpg) no-repeat right 6px;
  margin:0px 8px 0px 0px;
  padding:0px 8px 0px 0px;
  display:block;   
}
.footernavi ul li.last{
  background:none;
}
.footernavi ul li a{
  color:#333;
  text-decoration:none;
  font-size:11px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footernavi ul.secondnavi{
  clear:both;
}
.footernavi ul.secondnavi li{
  background: url( images_structure/footer-navi-bg-grey-second.jpg) no-repeat right 6px;
}
.footernavi ul.secondnavi li.last{
  background:none;
}
.footernavi ul.secondnavi li a{
  color:#5B6377;
}







/* about us page */
#content {
background-color: #FFFFFF;
float: left;
width: 100%;
}
.main {
/*float: left;
width: 769px;*/
float: left;
width: 60%;
}
#copy {
border-left: 1px solid #E8EAE7;
border-right: 1px solid #E8EAE7;
/*float: right;
width: 539px; */
min-height: 630px;
height: auto !important;
margin-bottom: 10px;
}
copy {
white-space: normal;
max-width: 675px;

}
.copy, .detail, .subscribe, .checkout, #sendtofriend {
padding: 0 10px 10px 10px;
}
.copy p{
    text-align: justify;
}
.imgCenter {
text-align: center;
}
.imgLeft, .imgCenter, .imgRight {
display: block;
margin-bottom: 30px;
}
#productnav {
background: none repeat scroll 0 0 #FFFFFF;
width: 20%;
float: left;
}
#productnav h3 {	
clear: left;
padding: .25em .75em;
font-size: 100%;
color: #FFFFFF;
background: #00a886;
margin:0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
}
ul.sub {
float: none;
margin: .25em 3px 1em 32px;
white-space: normal;
}
ul.sub li {
list-style: url(images_structure/bullet.gif);
}
#marketnav, #morenav {
/*background: none repeat scroll 0 0 #FFFFFF;
float: right;
 height: 500px;
margin-right: 0px; 
width: 191px;*/
background: none repeat scroll 0 0 #FFFFFF;
float: left;
width: 20%;
}
#marketnav h3, #morenav h3 {
color: #000000;
background: #dedfe4;
font-size: 100%;
font-weight: bold;
padding: .25em .75em;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
clear: left;
}
.rightColumnText {
padding: .0 0 0 .5em;
}
.entry-header
{

}
h3 {
clear: left;
padding: .25em .75em;
font-size: 110%;
color: #FFFFFF;
}
a:hover, a:active {
color: #00a886;
}
ul#archive li, ul a, li a {
list-style: url(/data/general/images_structure/bullet.gif);
}
h2 {
font-size: 125%;
color: #de9d51;
clear: left;
}
h1, h2, h3, h4, p, blockquote, address {
padding: .5em 0;
font-size: 12px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
font-size: 150%;
}
h1 {
display: block;
font-size: 2em;
-webkit-margin-before: 0.67em;
-webkit-margin-after: 0.67em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}
.copy {
white-space: normal;
max-width: 675px;

}
#menu-top-menu
{

}
dl.news img {
width: 100px;
}
.copy h1
{
font-size:142%;
margin:0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #333333;
}
dl.news dd, dl.news img {
margin: 0 10px 10px 0;
}
dl.news, dl.news img {
clear: left;
float: left;
}

a:hover, a:active {
color: #00a886;
}
dl.news dt {
font-weight: bold;
}
dl.news dd {
padding: 0 0 0 110px;
color: #000;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

dl.news {
margin: 1em 0 2em 0;
}
.subtitle
{
color: #FFFFFF;
background: #00a886;
margin: 0 10px 30px 10px;
padding: 5px 10px 5px 12px;
font-size:13px;
}
.copy table
{
width:100%;
}
.copy table tr td
{
padding: 8px;
color: #333333;
font-size: 13px;
border-bottom: solid 1px gray;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.copy table tr td a
{
text-decoration:none;
}
.copy table tr th
{
padding: 5px;
background: #B2E7DC;
width:10px;
}
dl.news img
{
width:100px;
height:100px;
}
.copy ul li address
{
font-weight: bold;
color: #333333;
font-size: 12px;
}
.copy ul li
{
list-style: url(images_structure/green_bullet.jpg);
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
margin-left: 20px;
width: 94%;
}
.copy .add ul li
{
list-style: url(images_structure/green_bullet.jpg);
}
.page-id-61 .imgCenter
{
float: left;
width: 32%;
margin-left: 3%;
}
.page-id-61 .add
{
width: 40%;
float: left;
margin-left: 5%;
white-space: normal;
}
.copy h2
{
font-weight:bold;
font-size:15px;
}
.copy dt,dd
{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

.copy ul.sub li {
list-style: url(images_structure/bullet.gif);
}
.copy .manage li
{
list-style: url(images_structure/green_bullet.jpg);
}
ul.productgroupmenuleft {
float: left;
margin-left: 0;
padding-left: 17px;

}
ul.productgroupmenuleft li {
list-style: url(images_structure/bullet.gif);
}
.link
{
height:30px;
border-bottom:solid 1px #E7E3E7;
border-top:solid 1px #E7E3E7;
margin:10px;
padding-top: 5px;
}
ul.productfeatures {
margin-left: 16px;
clear: both;
}
ul.productfeatures li
{
list-style: url(images_structure/green_bullet.jpg);
}
.imgleft
{
text-align:left;
display: block;
margin-bottom: 30px;
}
.imgdes
{
padding: 0 0 20px 0;
}
ul.contact li
{
list-style:none;
}
.copy ul
{
margin-left:10px;
}
#headercolright img
{
width:125px;
height:63px;
}
.page-id-61 #copy
{
min-height:1020px;
}
.page-id-29 #copy
{
min-height:800px;
}








